Subject: Re: bug#34529: C-x b became unusable (ido, recentf, tramp)

From: Felicián Németh <[email-masked]>
Date: Thu, 21 Feb 2019 09:12:16 +0100

Hi Michael,

> The problem seems to be rather ido. Could you pls check bug#24980? It
> sounds similar to your problem, and it was solved in Emacs 26.1. Btw,
> which Emacs version are you running?

I bumped into the problem with Emacs 25.1, but I verified git head
misbehaves with the part of the problem that I understood in my original
report.  However, I forgot to check my recipe to insert a relative path
into recentf-save-file is still valid for the latest Emacs.  It is not,
so I close this report.

Sorry for wasting your time,
Felicián